Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Data Structures | Functions
ioctl.h File Reference

Go to the source code of this file.

## Data Structures
struct | flock

## Functions
int | ioctl (int fd, int request,...)

## Function Documentation

int ioctl | ( | int | fd,
|  | int | request,
|  |  | ...
| ) |  |

Definition at line 2438 of file win32.c.

References errno.